<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Listings</title>
</head>
<body>
<h1 align="center">Welcome to my Listings</h1>
<img src="../images/cat.jpg" alt="cat image" />
<p>
	<ol type="i">
		<li><a href="../index.html" />index.html</a></li>
		<li><a href="./index.html" />music/index.html</a></li>
		<li><a href="./listings.html" />music/listings.html</a></li>
		<li><a href="./reviews.html" />music/reviews.html</a></li>
	</ol>
</p>
</body>
</html>